Help

Discussion in 'iPod touch' started by Adinator, Feb 2, 2008.

  1. Adinator

    Adinator New Member

    Joined:
    Jan 8, 2008
    Messages:
    13
    Likes Received:
    0
    I had to restore my ipod to 1.1.1 and then i jailbroke it to 1.1.1 and then i treid to update to 1.1.2 and then i got an error... do u guys have a solution
  2. makaveldon04i

    makaveldon04i New Member

    Joined:
    Nov 11, 2007
    Messages:
    534
    Likes Received:
    0
    what do you mean unable to update...more information, this isnt helping at all lol
  3. link_08

    link_08 New Member

    Joined:
    Jan 16, 2008
    Messages:
    335
    Likes Received:
    4
    get the 1.1.2 ipsw by u own just search and then shift + update and get the package
  4. Adinator

    Adinator New Member

    Joined:
    Jan 8, 2008
    Messages:
    13
    Likes Received:
    0


    i got the 1.1.2 update package and then when i updated to 1.1.2 it gave me an error
  5. makaveldon04i

    makaveldon04i New Member

    Joined:
    Nov 11, 2007
    Messages:
    534
    Likes Received:
    0
    mind saying what error...like i said before, we can talk in general and you wont get much help,or be descriptive
  6. Adinator

    Adinator New Member

    Joined:
    Jan 8, 2008
    Messages:
    13
    Likes Received:
    0


    when i tried to update it the message said "an unknown error 5 has occured". This casued my ipod to go into restore mode
  7. trialnterror

    trialnterror New Member

    Joined:
    Dec 13, 2007
    Messages:
    111
    Likes Received:
    0
    have you tried force restore
  8. Adinator

    Adinator New Member

    Joined:
    Jan 8, 2008
    Messages:
    13
    Likes Received:
    0

    yes i tried force restore

Share This Page